Google
Web dns.bdat.net

Re: [PHP-ES] Problemas causados por Horde y el PEAR

Write haof XML files: César Diaz ( cesare.diaz(EN)gmail.com)
Fecha: mié 02 feb 2005 - 00:23:34 CET


Tambien por las dudas quiero decirles que segun la version de pear que
sea tiene comandos php nuevos y viejos y si tu php instalado no es
demasiado nuevo puede que te acepte include() pero no require_once().
Eso me ocurrio por lo que solo queria aportar como experiencia.

                                                                      
     Saludos, Cesar

 
____________________________________
Cesar E. Diaz - Analista en Informática Aplicada

Msn : cesarstafe(EN)hotmail.com
Area de Mantenimiento Informático - Fac. Ciencias Económicas - UNL
Sector Infomático Inst. Prov. Estadisticas y Censos - Santa Fe

"Mucho razonamiento y poca observación llevan al error,
mucha observación y poco razonamiento llevan a la verdad "
                                                Luigi Giussani

-- 
PHP Spanish Localization Talk Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php


Este archivo fue generado por hypermail 2.1.7 : sáb 19 mar 2005 - 01:01:24 CET